
ShinDengen（Thailand）Co.,Ltd - Project progress work #1090

Parent project # 773 (Closed): [PJ240054] Operation monitoring system for ShinDengen

[Coding]

11 Aug 2025 15:26 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 14 Feb 2025

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 19 Nov 2025 15:02 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 19 Nov 2025 15:02 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

